.PGTone {
 color:white !important;
	background: #254068; 
}

.PGToneBorder {
 border-color: #254068;
}

.PGToneTab {
 border-left : 1px solid #254068;
 border-right : 1px solid #254068;
 border-bottom : 1px solid #254068;
}

.PGTone a {
 color:white;
}

 
#ShortCuts a {
 margin-right:0px;
 margin-left:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
 color:white;
 border-bottom:1px solid #929292;
 background:#254068 ;
}

#ShortCuts a:link{
 color:white;
 background:#254068 ;
}

#ShortCuts a:hover{
 color:white;
 background:#254068 ;
}

.activeSec {
 background : #254068 !important;
}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
